Re-enrolling machine with quickadd

rderewianko
Valued Contributor II

When I re-enroll a machine by pushing out quickadd to machines that are enrolled (changing managment account and casper server) I get errors is there a better way to do this? The installer reported: 2013-05-10 08:41:15.776 installer[540:6003] Package /Library/Application Support/JAMF/Downloads/QuickAdd.pkg uses a deprecated pre-10.2 format (or uses a newer format but is invalid).

1 ACCEPTED SOLUTION

donmontalvo
Esteemed Contributor II

Spurious error...Apple's own installers sometimes show it..

Package /Volumes/Mac OS X Install ESD/Packages/ServerEssentials.pkg uses a deprecated pre-10.2 format (or uses a newer format but is invalid).
--
https://donmontalvo.com

View solution in original post

4 REPLIES 4

mm2270
Legendary Contributor II

Are you using a current build of your QuickAdd pkg? it almost sounds like its an older version its having some issue with, but the error might be misleading.
We push out a QuickAdd in a similar policy and don't see any of these errors, typically.

rderewianko
Valued Contributor II

All on 8.7

rderewianko
Valued Contributor II

Dang double post

donmontalvo
Esteemed Contributor II

Spurious error...Apple's own installers sometimes show it..

Package /Volumes/Mac OS X Install ESD/Packages/ServerEssentials.pkg uses a deprecated pre-10.2 format (or uses a newer format but is invalid).
--
https://donmontalvo.com